*{font-family:'Montserrat', sans-serif;}
h1{font-size:22px;}
h2{font-size:23px;}
body{overflow-x:hidden;}
header,
nav{transition:.8s all;-moz-transition:.8s all;-webkit-transition:.8s all;-o-transition:.8s all;}
.navbar-default{background-color:transparent;border-color:transparent;font-family:'Montserrat', sans-serif;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color:#e7e7e7;background:#fff;}
.shadow{-webkit-box-shadow:0px 4px 14px 0px rgba(53,55,62,0.6);-moz-box-shadow:0px 4px 14px 0px rgba(53,55,62,0.6);box-shadow:0px 4px 14px 0px rgba(53,55,62,0.6);}
.logo{display:none;}
.logo .img{max-width:120px;margin-top:3px;}
.brand-text{display:none;font-family:'Montserrat', sans-serif;font-weight:700;font-style:italic;transition:1s ease;}
.tablet-holder,.glass-holder,.pen-holder,.button-holder,.watch-holder{display:none;}
.image-section{height:100vh;background-image:url("../img/mobile-background.jpg");background-repeat:no-repeat;background-position:center;background-size:contain;}
#start h1{font-family:'Montserrat', sans-serif;font-weight:700;padding:45px 0px;font-size:17px;letter-spacing:0.7px;margin-bottom:5px;padding-bottom:0px;color:rgb(53, 55, 62);text-align:center;display:none;margin-top:8px;}
#start h1:nth-child(2n){padding-top:0px;}
.headline h3{font-size:14px;line-height:20px;font-weight:lighter;color:rgb(53, 55, 62);font-family:'Amiri', serif;position:absolute;bottom:0px;width:100%;background-color:#fff;}
.headline h3:first-child{bottom:20px;background-color:#fff;}
.tel-number{font-size:16px;line-height:15px;font-weight:600;color:#fff;font-family:Montserrat;text-transform:uppercase;background-color:rgb(115, 112, 113);border-style:solid;border-width:5px;outline:none;box-shadow:none;box-sizing:border-box;letter-spacing:1px;cursor:pointer;text-decoration:none;visibility:inherit;padding:12px;opacity:1;display:inline-block;border-radius:10px;position:absolute;bottom:55px;width:100%;left:0;}
.tel-number:focus,.tel-number:hover{color:#fff;text-decoration:none;}
.tablet-holder{position:absolute;bottom:-500px;left:50%;margin-left:-225px;transition:3s ease;max-width:450px;}
.glass-holder{position:absolute;right:-600px;top:20%;transition:3s ease;}
.pen-holder{position:absolute;left:-600px;top:10%;transition:3s ease;}
.button-holder{position:absolute;left:-600px;bottom:10%;transition:3s ease;}
.watch-holder{position:absolute;right:-600px;bottom:2%;transition:3s ease;}
.products{background-color:#fff;margin-bottom:60px;}
#offer,#questions{padding-top:45px;}
.info-kamere,
.info-voki-toki{display:none;}
.tabs{padding:20px;border:1px solid #d5d5d5;background-color:#f7f7f7;}
.tabs:hover{cursor:pointer;}
#kamere,
#voki-toki{display:none;}
.tabs .fas{font-size:25px;color:#bab8b8;}
.tabs .fas:hover{color:rgb(53, 55, 62);}
.nav-tabs{border-color:transparent;}
.info{display:block;text-align:justify;border:1px solid #d5d5d5;padding:20px 15px;max-height:432px;overflow:auto;margin-bottom:20px;}
.info h1{margin-top:0px;}
.info h3{text-align:center;margin-bottom:30px;}
.info p{font-size:14px;line-height:25px;letter-spacing:0.3px;}
.info-wrapper{padding-top:35px;}
.tabs.active .fas{color:rgb(53, 55, 62);}
.tabs.active{border-bottom:transparent;background-color:#fff;}
.why-us{background-image:url("../img/why-us.jpg");background-repeat:no-repeat;background-position:center;background-size:auto;color:#fff;border-radius:7px;padding:70px 33px;padding-top:43%;margin-top:-50px;}
.why-us h2{margin-bottom:30px}
.why-us p{font-weight:700;text-align:justify;}
.question h2{margin-bottom:25px;}
.section-logo{display:block;margin:20px auto;max-width:140px;}
.panel-heading{padding:15px 15px;border-bottom:1px solid transparent;border-top-left-radius:5px;border-top-right-radius:5px;}
.map{padding:45px 0 50px;}
.map h2{border-bottom:3px solid #e5e5e5;display:inline-block;padding-bottom:11px;}
#map{margin-top:55px;}
.directions{padding:25px 0;}
.dirctions-wrapper{padding:25px;background-color:#fff;border-radius:15px;}
.social-wrapper{padding:25px;background-color:#4f4f4f;border-radius:15px;color:#fff;}
.con{padding:10px 5px;border:1px solid #c8c8c8;font-weight:bold;border-radius:5px;margin-bottom:15px;font-size:14px;display:block;text-align:center;color:#5e5e5e;}
.dirctions-wrapper .fas{font-weight:900;margin-right:10px;background:#f3f3f3;padding:9px;border-radius:9px;font-size:14px;}
.navigate{margin:45px 0px 23px;  visibility: hidden;}
.dirctions-wrapper,
.social-wrapper{margin-top:25px;}
.owl-nav{display:none;}
.social{padding-top:50px;}
.social .fab{background:transparent;color:#fff;font-size:35px;margin-right:20px;margin-top:15px;}
.social .fab:last-child{margin-right:0px;}
footer{padding:5px 15px;background-color:#4f4f4f;color:#fff;font-size:12px;}
.social a:hover{text-decoration:none;transform:scale(1.2);}
.info::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.6);background-color:#CCCCCC;}
.info::-webkit-scrollbar{width:10px;background-color:#F5F5F5;}
.info::-webkit-scrollbar-thumb{background-color:#FFF;background-image:-webkit-linear-gradient(90deg,
rgba(0, 0, 0, 1) 0%,
rgba(0, 0, 0, 1) 25%,
transparent 100%,
rgba(0, 0, 0, 1) 75%,
transparent)}
.fa-bus:before{margin-right:10px;color:#4f4f4f;}
.bus-wrapper{margin-bottom:15px;}
.social-wrapper .img{margin:0 auto;}
iframe{width:100%;height:600px;border:none;}